@0    = ~Hau! Hau! Grr. Hau!~
@1    = ~Tutaj jest? Dobrze. Dzięki za pomoc, panie Psie.~
@2    = ~Przestań szczekać. Jesteś wolny. Idź. Zajmij się swoimi sprawami, psie.~
@3    = ~Hau!~
@4    = ~Panie Psie, mam tu buty. Należały do kogoś, kogo szukam. Założę się, że go znajdziesz. Powąchaj i szukaj, dobra?~
@5    = ~Jaki fajny psiak!~
@6    = ~Kto jest dobrym chłopcem, hmm?~
@7    = ~Cóż, to nie ciebie szukałem.~ ~Cóż, to nie ciebie szukałam.~
@8    = ~Hau! Hau!~
@9    = ~Ruszajmy za nim.~
@8000 = ~Hau! Hau! Hau!~